ISCS00000 - Feature #712

003#0-libctridlgn000-000000-0000-000000000000000

08/19/2020 09:40 AM - yufeng wu

Status: In Progress
Priority: High
Assignee: yufeng wu
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/19/2020

0%
0.00 hour
Bug #369
Bug #698

Related issues:
Related to ISCS#FEP - Bug #369: libctridiglI00034--000000000000000
Related to ISCSOOO00 - Bug #698: 00iine3# enmi “0000000 * 00000000

Closed 12/09/2019
Closed 08/13/2020

History

#1 - 08/19/2020 09:40 AM - yufeng wu
- Related to Bug #369: libctrldigd 0000 34-000000000000000 added

#2 - 08/19/2020 09:41 AM - yufeng wu
- Related to Bug #698:11 line3# ehmi 1000000 "00000000 added

#3 - 10/13/2020 10:30 AM - xiangyang li

- Status changed from New to In Progress
